#content-wrapper, .tocbanner, .phototoc, .google, body > h1, body > h2, body > h3, body > h4, body > p, body > ul, body > ol, body > blockquote, body > table, body > img, body > .twocolumns, body > .indent, body > .threecolumns, csobj > .threecolumns, body > iframe, body > csobj > dl, body > csobj > h1, body > csobj > h2, body > csobj > ul, .photo, #disqus_thread, div.legal
	{
	max-width: 1600px;
	}
.article {
	position: relative;
	max-width: 1400px;
	margin-right: 0;
	padding-right: 0;
	padding-left: 0; }
.mainbar {
	max-width: 1000px;
	margin-left: 0;
	padding-right: 320px;
	padding-left: 0; }
.sidebar  {
	margin-right: 1em;
	font-size: 85%;
	position: absolute;
	top: 0;
	right: 0;
	width: 280px;
	float: right;
	border-left: 1px solid silver; }
/* iPhone */
@media screen and (max-device-width: 640px)  {
.mainbar {padding-right: 0px;}
.sidebar {
		position: static;
		float: none;
		margin-top: 5em;
		margin-bottom: 5em;
		display: block; }
}

/* narrow */
@media screen and (max-width: 640px)  {
.mainbar {padding-right: 0px;}
.sidebar {
		position: static;
		float: none;
		margin-top: 5em;
		margin-bottom: 5em;
		display: block; }
}

